Skip to main content
GET
Confirm a completed Stripe Checkout session and sync the plan

Authorizations

Authorization
string
header
required

Enter your API key (e.g. dai_sk_test_key_001)

Headers

Authorization
string

Query Parameters

session_id
string
required

cs_… id from the success redirect

Required string length: 8 - 255

Cookies

decimal_session
string | null

Response

Successful Response

org_id
string
required
session_status
string | null
required
payment_status
string | null
required
payment_verified
boolean
required
subscription_status
string | null
required
target_plan
string | null
required
plan
string
required
effective_plan
string
required
entitlement_confirmed
boolean
required
applied_now
boolean
required